/*THIS IS A GENERATED FILE*/
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700);*{margin:0;padding:0}
html,body{position:relative;min-width:100%;min-height:100%;margin:0;padding:0;border:0;font-size:12px;font-family:Arial,Helvetica,Sans-Serif}
html body{clear:both;         background-attachment:fixed;overflow:auto;zoom:1;font-family:Arial,Helvetica,Sans-Serif}
body#Sandboxed>script + div{position:fixed; z-index:200;width:100%}
a,a:visited,a:active,a:link{outline:none;border:none}
.rn-search-button-search{position:relative; float:left;cursor:pointer;width:58px;height:21px;margin:4px 0 0 3px;background:url(../criteria.searchbutton.png) transparent 0% 0% no-repeat}
.ClearFix:after{visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0}
.clear{clear:both; overflow:hidden; height:0; }
.sprite,.AgentInfo .ContactInfo a.RealPing,span.SGK,span.cMiracle{background:url(../sprites.png) no-repeat; }
.nada #header,.nada .MainNav,.nada .AgentInfo{display:none !important; }
#MainStage{width:944px;margin:0 auto 0 auto;z-index:1;position:relative;height:auto !important}
#header{display:block;margin:0 0;padding:0 0;background-repeat:no-repeat;position:relative}
.NoHeader #header{height:105px !important; }
.custom-header,.stock-header{-moz-background-size:100% 100%;   -o-background-size:100% 100%;   -webkit-background-size:100% 100%; background-size:cover; }
.AgentInfo{height:132px;-webkit-box-shadow:0 0 8px 1px rgba(0,0,0,0.30);-moz-box-shadow:0 0 8px 1px rgba(0,0,0,0.30);box-shadow:0 0 8px 1px rgba(0,0,0,0.30);right:0;position:absolute;z-index:50;clip:rect(0,10000px,10000px,-10px)}
.special .AgentInfo{display:none; }
.nothingSpecial .AgentInfo{display:block; }
.AgentNoInfo{display:none;width:105px;height:111px;background:url(../NoContactInfo.png) center top no-repeat;float:left;margin-left:13px}
.AgentInfo00{position:relative;display:block;height:132px;-webkit-box-shadow:0 0 8px 1px rgba(0,0,0,0.15);-moz-box-shadow:0 0 8px 1px rgba(0,0,0,0.15);box-shadow:0 0 8px 1px rgba(0,0,0,0.15);float:left}
.AgentInfo .ContactInfo{display:block;position:relative;left:0;margin:0 0 0 0;color:#214874;overflow:hidden;text-align:center;z-index:1}
.AgentInfo #ContactInfoAgentPicYes .ContactInfo{margin-right:95px;padding:27px 13px 0 13px}
.AgentInfo #AgentPicYes .ContactInfo{margin-right:95px}
.AgentInfo #ContactInfoYes .ContactInfo{padding:27px 13px 0 13px}
.accountTitle{text-align:center;padding-bottom:4px}
.AgentInfo .ContactInfo h1{clear:both;font-weight:bold;font-size:17px;margin-bottom:7px !important;white-space:nowrap}
.AgentInfo .ContactInfo .Phone,.AgentInfo .ContactInfo a{display:block;font-size:13px;line-height:14px;margin-bottom:4px;clear:both;white-space:nowrap}
.ContactInfo a,.AgentInfo .ContactInfo a:visited,.AgentInfo .ContactInfo a:active{text-decoration:underline;color:#214874}
.AgentInfo00 img#TheAgent{position:absolute;border:2px solid #fff;background-color:#fff}
.AgentInfo .SocialThings{display:block;position:relative;float:left;padding:4px 2px 0 4px}
.AgentInfo .SocialThings .DoubleStackIt{height:115px;width:60px;display:block;overflow:hidden}
.AgentInfo .SocialThings .DoubleStackIt a{float:left}
.AgentInfo .ContactInfo a.RealPing{display:block;background-position:-289px -3px;width:95px;height:20px;text-indent:-999999px;line-height:0;clear:both}
html.generatedcontent .AgentInfo .ContactInfo a.RealPing{margin:3px auto; }
.BrandingHeader{position:relative;float:left;margin:44px 0 61px 7px}
html.no-generatedcontent #IEroot .stock-header,html.no-generatedcontent #IEroot .custom-header,html.no-generatedcontent #IEroot .company-header{height:140px; }
.special .BrandingHeader{display:block; margin:55px 0 34px 7px}
.nothingSpecial .BrandingHeader{display:block; }
a.TheCompany{display:block;vertical-align:top;float:left;overflow:hidden;border:none;outline:none}
a.TheCompany img{border:none;outline:none;                    width:80px}
.OfficeName,.OfficeName + .Glow{font-size:20px !important;font-weight:bold;                        width:390px;                        line-height:20px}
.OfficeName :before{color:black;                  width:230px;                                    position:absolute;                                    content:attr(data-innertext);                                    margin-top:0;                  margin-left:0;                }
.OfficeName{position:absolute;left:10px;top:55px;                            top:37px;z-index:800; text-shadow:rgba(255,255,255,0.30) -1px 1px 4px,rgba(255,255,255,0.30) -2px 2px 4px,rgba(255,255,255,0.30) -3px 3px 4px,rgba(255,255,255,0.30) -4px 4px 4px,rgba(255,255,255,0.30) -1px -1px 4px,rgba(255,255,255,0.30) -2px -2px 4px,rgba(255,255,255,0.30) -3px -3px 4px,rgba(255,255,255,0.30) 1px -1px 4px,rgba(255,255,255,0.30) 2px -2px 4px,rgba(255,255,255,0.40) 3px -3px 4px,rgba(255,255,255,0.30) 4px -4px 4px}
.OfficeName + .Glow{z-index:795; }
html.no-generatedcontent #IEroot .OfficeName{position:absolute;z-index:3;zoom:1;bottom:0 !important}
html.generatedcontent #IEroot .OfficeName{position:absolute;z-index:3;zoom:1;bottom:18px !important}
html.no-rgba #IEroot .OfficeName a,#IE09 .OfficeName a{position:absolute;z-index:10;top:5px}
.Glow{display:none; }
html.no-inlinesvg #IEroot .Glow{display:block;color:#fff;white-space:nowrap;zoom:1;filter:progid:DXImageTransform.Microsoft.Chroma(Color=#cccccc)progid:DXImageTransform.Microsoft.Glow(Color=#ffffff,Strength=8)progid:DXImageTransform.Microsoft.Blur(pixelradius=3);position:relative;top:-21px;left:2px;z-index:-1}
                                    #IE09 .Glow{filter:progid:DXImageTransform.Microsoft.Blur(pixelradius=5);                                        zoom:1;                                        color:#fff;                                        background-color:rgba(255,255,255,0.50);                                        font-weight:bold;position:relative;top:-23px;left:-3px;                                        display:block;                                        z-index:-1;                                    }
.OfficeName a,.OfficeName a:active,.OfficeName a:visited,.OfficeName a:link{color:#214874;text-decoration:none}
#Content{display:block;color:#21272f;font-weight:500;clear:both;overflow:hidden;margin-left:10px;margin-right:10px;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
.special #Content{margin-top:7px; }
.nothingSpecial #Content{margin-top:10px; }
.nada #Content{margin-top:0; }
.YesQuickSearchBar #Content{margin-top:0;margin-left:1px;margin-right:1px}
html.rgba #Content,html.rgba .Disclaimer{background-color:rgba(239,241,230,0.83); }
html.no-rgba #Content,.screenshot #Content{background:url(../ContentBackground.png) repeat; }
#Content a{text-decoration:underline; color:#21272f}
#Content p,.-wf-text-module div{margin-bottom:5px;margin-left:12px;margin-right:12px}
.-wf-text-module div div{margin:0}
#Content a img{border:0;border:none}
.internal-page{text-align:center; font-weight:bold !important; font-size:28pt; padding-top:150px; }
.screenshot .internal-page div{font-size:50pt !important; }
.screenshot #quick-search{background-image:url(../qs-bg-dummy.png) !important }
#Content h1,#Content h2,#Content h3,#Content h4,#Content h5,#Content h6{margin:14px; }
#Content h1{font-size:15px; }
#Content h2{font-size:20px; }
#Content h3{font-size:17px; }
#Content h4{font-size:15px; }
#Content h5{font-size:13px; }
#Content h6{font-size:12px; }
#Content ul,#Content ol{margin-left:35px;margin-right:25px}
.custompageseo{padding:6px 12px; }
.propertyresume .colorblock td{color:#000 !important;padding-bottom:2px;border-bottom:1px #a2a2a2 solid;margin-bottom:4px}
.propertyresume .colorblock font{color:#000 !important; }
html .account_sitemap table>tbody>tr>td>table>tbody>tr>td>table{width:100%;display:block;margin:0 12px 20px 12px}
html .account_sitemap table>tbody>tr>td>table>tbody>tr>td>table>tbody>tr>td{text-align:left; }
html .account_sitemap table>tbody>tr>td>table>tbody>tr>td>table>tbody>tr>td font{font-size:20px;color:#000;font-weight:bold}
html .account_sitemap table>tbody>tr>td>table>tbody>tr>td>table>tbody>tr + tr>td font{font-size:15px;color:#000;font-weight:bold;display:block;margin-top:12px}
html .account_sitemap table>tbody>tr>td>table>tbody>tr>td>table>tbody>tr + tr td{text-align:left}
html .account_sitemap table>tbody>tr>td>table>tbody>tr>td>table>tbody>tr + tr td table{margin:0; }
html .account_sitemap colgroup{display:none; }
html .findahome{overflow:visible !important; }
html .findahome #Table5,html .findahome #Table6,html .findahome #Table7{margin:0 auto}
html .findahome td.historyContainerHeading h3{margin:-5px -5px 0 -5px; }
html body .ie6-8 .rn-search-button-save-search{width:109px; }
.Disclaimer{display:block;overflow:hidden;clear:both;padding:27px 20px 5px 20px;margin:0 10px 20px 10px;    font-size:10px;letter-spacing:.20em;color:#000;font-family:'PT Sans',Arial,Helvetica,Sans-Serif;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;border-top:1px #dcdcdc solid}
html.no-cssgradients .Disclaimer,.screenshot .Disclaimer{background-image:url(../75_grey.png); }
html.cssgradients .Disclaimer{background-color:rgba(171,171,171,0.75); }
.Disclaimer p{font-size:10px !important;overflow:hidden; margin-bottom:4px}
html .Disclaimer p:first-child{text-align:center;padding:5px 20px;                font-size:13px !important}
html .Disclaimer p:first-child a,html .Disclaimer p:first-child a:active,html .Disclaimer p:first-child a:visited{white-space:nowrap}
.Disclaimer a,.Disclaimer a:active,.Disclaimer a:visited{color:#000}
.Disclaimer span.EHO{background-position:-1px -44px;width:16px;height:12px;display:inline-block;vertical-align:top;margin-left:4px}
html.no-cssgradients .Disclaimer p{padding-top:3px; }
span.SGK,span.cMiracle{width:22px;height:34px;display:inline-block;vertical-align:top}
span.cMiracle{float:left; margin-right:4px}
span.SGK,.Disclaimer .MLSIcon{float:left; margin-left:4px}
span.cMiracle{background-position:-426px -1px; }
span.SGK{background-position:-400px -2px; }
html.no-generatedcontent span.SGK,html.no-generatedcontent span.cMiracle{display:inline !important; }
a.LinkedIn,a.Twitter,a.Facebook,a.Rss,a.youTube,a.emailme,a.GooglePlus,a.Wordpress,a.TheBlog,a.YouTube{display:block;width:30px;height:28px;border:none;outline:none}
a.LinkedIn{background-position:-4px -4px; }
a.Twitter{background-position:-33px -4px; }
a.Facebook{background-position:-62px -4px; }
a.Rss{background-position:-91px -4px; }
a.youTube{background-position:-121px -4px; }
a.emailme{background-position:-211px -4px; }
a.GooglePlus{background-position:-152px -4px; }
a.Wordpress{background-position:-181px -4px; }
a.TheBlog{background-position:-239px -4px; }
a.YouTube{background-position:-122px -4px; }
#TopBar{top:0;padding:5px 0;z-index:99999;display:block;width:100%;min-width:100%;background:url(../TopBarBacking.png) repeat;margin:0;overflow:hidden;left:0}
body#Sandboxed #TopBar{top:30px; }
.special #TopBar{max-height:39px; }
.LoginSection{width:944px;display:block;margin:0 auto;left:0;right:0;top:0;overflow:hidden;padding:0 3px 0 3px;font-family:'PT Sans',Arial,Helvetica,Sans-Serif;font-size:11px;color:#fff;min-height:21px}
.LoginSection a,.LoginSection a:active,.LoginSection a:visited{color:#fff !important; margin-left:4px}
.LoginSection .LoggedInUser{display:block;padding:3px 13px 1px 22px;float:left;font-size:11px;font-family:'PT Sans',Arial,Helvetica,Sans-Serif;color:#fff}
.LoginSection #fbloginbtn-topbar{overflow:hidden;width:135px;height:24px !important;margin-left:18px}
html.no-generatedcontent .LoginSection .LoggedInUser{display:inline !important; }
.LoginSection .LoggedInUser strong{font-size:12px; }
.LoginSection a.Menu,.LoginSection a.Menu:active,.LoginSection a.Menu:visited{font-size:11px;font-weight:500;text-decoration:none;float:left;display:block;background:url(../loginNavDivider.png) left top no-repeat;padding:4px 8px 1px 8px;color:#fff}
#TopBar .SocialThings{position:relative;float:right;padding:0 0 0 5px}
#TopBar .SocialThings a{float:left; }
                                                .nothingSpecial #TopBar .SocialThings{display:none; }
.special #TopBar .SocialThings,.nada.KeepSocials #TopBar .SocialThings{display:block !important; }
html.no-generatedcontent .special #TopBar .SocialThings{margin-top:-10px; }
.screenshot #fbloginbtn-topbar{display:none !important; }
.FacebookScreenshot{display:none; }
.screenshot .FacebookScreenshot{background:url(../facebookButton.jpg) center center no-repeat;display:block !important;width:56px;height:21px;position:absolute;top:3px;left:250px}
#BottomBar{bottom:0;padding:5px 0;z-index:99999;display:block;width:100%;min-width:100%;background-color:#214874;margin:0;overflow:hidden;left:0;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
.LastNavi{width:944px;display:block;margin:0 auto;left:0;right:0;top:0;overflow:hidden}
ul#OfficeInfo{display:block;float:left;margin:12px 0 0 10px;overflow:hidden}
ul#OfficeInfo li{display:table-cell;border-left:1px solid #fff;                                font-size:12px;                letter-spacing:0.15em;                min-height:26px;float:left;color:#fff;padding:0 8px;font-family:'PT Sans',Arial,Helvetica,Sans-Serif}
ul#OfficeInfo li a,ul#OfficeInfo li a:active,ul#OfficeInfo li a:visited{color:#fff; text-decoration:underline;font-family:'PT Sans',Arial,Helvetica,Sans-Serif;letter-spacing:.05em}
ul#OfficeInfo li.corpName{border-left:none !important; max-width:93px;                        }
                    ul#OfficeInfo li.corpName + li.AgentOfficeName{max-width:283px; }
                        ul#OfficeInfo li.corpName + li.AgentOfficeName a{clear:both;                            display:block;                        }
                    ul#OfficeInfo li.AgentOfficeName:first-child{max-width:355px;                        border-left:none !important;                     }
ul#OfficeInfo li:first-child + li{max-width:283px; }
ul#OfficeInfo li:first-child + li + li{max-width:200px}
html ul#OfficeInfo li:first-child a{text-decoration:none}
        .address-city{white-space:nowrap;        }
        li.AgentOfficeName a{display:block;            clear:both;            text-decoration:underline;        }
        .AgentOfficeName-phone{float:right;            padding-left:5px;        }
a.Reliance{display:block;margin:5px 0 0 0;border:none;background-position:-35px -49px;width:128px;height:25px;float:right}
.MainNav{position:relative;display:block;width:100%;min-height:30px;clear:both;padding:0 0 0 0;z-index:9999}
.rn-ps .line{position:static !important;z-index:1 !important}
#mapstage,#mapstage>div,#mapstage>div>div{z-index:0 !important; }
._environmentbordertop_,._environmentborderbottom_,._environmentborderleft_,._environmentborderright_,._environmentlabel_{display:none !important; }
body#Sandboxed ul.NeuPara{padding-left:25px;margin-bottom:14px}
.MainNav,#BottomBar,#featured-prop,.screenshot #quicksearch-map,#TopBar,.AgentInfo,.-wf-callout-module a img,#quicksearch-map #TheMap a .Button{background-color:#7D1013 !important; }
.ContactInfo{color:#7D1013 !important; }
#formTitle{display:block;width:80% !important;overflow:hidden;-moz-border-radius-topleft:10px;-moz-border-radius-topright:10px;-moz-border-radius-bottomright:0;-moz-border-radius-bottomleft:0;-webkit-border-radius:10px 10px 0 0;border-radius:10px 10px 0 0;border-top:1px #d5dcde solid;border-left:1px #d5dcde solid;border-right:1px #d5dcde solid;color:#5a5a5a;font-size:15px;font-weight:600;position:relative;left:0;right:0;padding:11px 0;margin:10px auto 0 auto;background:-moz-linear-gradient(top,rgba(242,245,246,1) 0%,rgba(227,234,237,1) 37%,rgba(200,215,220,1) 100%); background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(242,245,246,1)),color-stop(37%,rgba(227,234,237,1)),color-stop(100%,rgba(200,215,220,1))); background:-webkit-linear-gradient(top,rgba(242,245,246,1) 0%,rgba(227,234,237,1) 37%,rgba(200,215,220,1) 100%); background:-o-linear-gradient(top,rgba(242,245,246,1) 0%,rgba(227,234,237,1) 37%,rgba(200,215,220,1) 100%); background:-ms-linear-gradient(top,rgba(242,245,246,1) 0%,rgba(227,234,237,1) 37%,rgba(200,215,220,1) 100%); background:linear-gradient(top,rgba(242,245,246,1) 0%,rgba(227,234,237,1) 37%,rgba(200,215,220,1) 100%); background-color:#f5f6f6}
#formCtnr{display:block;width:80% !important;border:1px #d5dcde solid !important;-moz-border-radius-topleft:1px;-moz-border-radius-topright:1px;-moz-border-radius-bottomright:10px;-moz-border-radius-bottomleft:10px;-webkit-border-radius:1px 1px 10px 10px;border-radius:1px 1px 10px 10px;position:relative;left:0;right:0;margin:0 auto 10px auto;overflow:hidden;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;background:-moz-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,1)),color-stop(100%,rgba(229,229,229,1))); background:-webkit-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); background:-o-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); background:-ms-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); background:linear-gradient(top,rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); }
#helpText{display:block;width:100%;font-size:12px;padding:5px;background-color:transparent;background-color:rgba(242,228,191,0.10);          filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#0FF2E4BF,endColorstr=#0FF2E4BF);         zoom:1;font-size:11px;color:#7f7c75}
#divFormContent{padding-top:5px; }
#divLeftContent,#divRightContent{display:inline-block !important;width:44% !important;float:left !important;padding-top:4px !important;padding-bottom:4px !important;overflow:hidden}
#divLeftContent{border-right:1px solid #bbbbbb;padding-right:20px !important}
#divRightContent{padding-left:20px !important; }
.leftFormItem,.rightFormItem{display:block !important;padding:5px 0 0 0;font-size:12px;font-weight:600;color:#6f6d6a;width:83%;clear:both;letter-spacing:inherit}
.leftFormItem{float:right !important; text-align:right !important}
.rightFormItem{float:left !important;text-align:left !important}
#formCtnr span{display:block;clear:both;font-size:12px;font-weight:600;color:#6f6d6a;text-align:left;padding-bottom:3px}
#formCtnr input[type="text"],#formCtnr input[type="checkbox"]{display:inline-block;background-color:#f9f9f9;font-size:11px;color:#000;margin-left:3px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;outline:none;vertical-align:middle}
#formCtnr input[type="checkbox"]{margin-left:5px; }
#formCtnr .textareaHeader{font-size:12px !important;font-weight:600 !important;color:#6f6d6a !important;text-align:left;padding-bottom:1px}
#formCtnr .textareaHeader span{letter-spacing:inherit; }
#formCtnr textarea{overflow:auto;clear:both;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;border:1px solid #d7d7d6;outline:none;float:left;background-color:#f9f9f9}
#formCtnr input[type="radio"]{margin-right:2px;outline:none}
#formCtnr label{float:right;font-size:11px !important;font-weight:200 !important;color:#5e5e5e !important;overflow:hidden;padding-top:2px;display:block;margin-right:4px}
span.required,.leftFormItem span{display:inline !important;margin-right:3px;letter-spacing:inherit}
.required{color:#eb1010 !important; }
#divFormBtn{padding:10px 0;clear:both !important;width:100%}
#divLegend{position:absolute; color:#5E5E5E; font-size:11px !important; font-weight:200 !important; bottom:10px; right:10px}
#formCtnr input[type="submit"]{margin:0 auto;border:1px solid #d7d7d6;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;color:#828282;font-size:14px;font-weight:700;padding:8px;background:-moz-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,1)),color-stop(47%,rgba(246,246,246,1)),color-stop(100%,rgba(237,237,237,1))); background:-webkit-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); background:-o-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); background:-ms-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); background:linear-gradient(top,rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); background-color:#ededed}
div#propertySearchContainer{margin:0 !important; float:none !important; }
iframe#login_with_facebook_btn{width:300px !important;    margin-top:10px!important;    margin:0 auto!important;    border:1px solid #CCC !important;     padding-top:0 !important}
table.loginRegister{margin-bottom:10px !important; }
img[src*='search/greycornertopleft.gif'],.greybordertop img[src*='global/invis.gif'],img[src*='search/greycornertopright.gif'],img[src*='search/greycornerbottomleft.gif'],img[src*='search/greycornerbottomright.gif'],.greyborderbottom img[src*='global/invis.gif']{display:block}
html div#realestatenews div a.pageTextLink{font-size:16px; color:#21272F; font-weight:bold}
html table#info-MainFeaturesInner h1{font-size:9pt !important;    font-weight:normal !important; }
#AgentRoster{margin-bottom:15px; }
#AgentRoster img[src$="invis.gif"]{display:none; }
#agentResults{margin-left:-15px; }
* html #agentResults{margin-left:0; }
.agentcolorbar{background-color:#E6EEFE; }
a.agentsearch:link{color:#003366;text-decoration:underline}
a.agentsearch:visited{color:#003366; text-decoration:underline}
a.agentsearch:link:hover{color:#0970D6}
a.agentsearch:visited:hover{color:#0970D6; }
.dividingrows{border-bottom:#88a8c8 1px solid;padding:5px}
.start_rows{border-bottom:#476889 3px solid; padding-left:10px !important;padding-right:10px !important}
#Table1 + div{font-size:18px !important; }
.end_rows{border-bottom:#476889 2px solid; }
.txtcolor{color:#a2151d; }
.allborders{border:#424242 1px solid; }
.waiting_txt{font-weight:bold;font-size:17px;color:#424242; letter-spacing:-.03cm}
.Highlight{background-color:#FFFFFF; }
#contact-form{display:block;background:#fff;position:fixed;z-index:1000001;padding:6px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;height:auto !important;min-width:715px}
#contact-mask{background:#000;position:absolute;top:0;left:0;z-index:1000000;-moz-opacity:.65;filter:alpha(opacity=65);opacity:.65}
#-cf-column-info{float:left;margin-left:.5em;margin-bottom:2px;-webkit-border-radius:5px;-webkit-border-top-left-radius:0;-moz-border-radius:5px;-moz-border-radius:0;border-radius:5px;border-top-left-radius:0;padding:4px;text-align:left !important;color:#f5f6f6}
#-cf-column-form{float:left;border-radius:5px}
#-cf-info-name{font-size:larger;font-weight:bold;text-align:center}
#-cf-info-photo{text-align:center;margin-top:.2em}
#-cf-info-office-heading,#-cf-info-numbers-heading,#-cf-info-website-heading,#-cf-info-mobile-heading{font-weight:bold;margin-top:.5em}
#-cf-info-office-info,#-cf-info-website-info,#-cf-info-numbers-info,#-cf-info-mobile-info,#-cf-info-company-name,#-cf-info-office-name,#-cf-info-address-1,#-cf-info-address-2,#-cf-info-address-city,#-cf-info-address-state,#-cf-info-address-zip,#-cf-info-office-phone{padding-left:.7em}
#-cf-info-address-city,#-cf-info-address-state,#-cf-info-address-zip{float:left}
#-cf-form{position:relative}
div.-cf-form-label-correspondance,div.-cf-form-label-name,div.-cf-form-label-contact{float:left;margin-top:4px}
div.-cf-form-label-correspondance{width:48px}
input.-cf-form-field-contact,select.-cf-form-field-contact{float:left;margin:1px 0;height:18px;padding:0 1px}
select.-cf-form-field-contact{height:22px;padding:0 0 0 2px}
div.-cf-form-label-contact{margin-left:.8em;width:86px}
div.-cf-form-label-name{width:60px}
div.-cf-clear{clear:both;height:0;overflow:hidden}
#-cf-form-field-to,#-cf-form-field-from{width:466px}
#-cf-form-field-subject{width:482px}
#-cf-form-field-firstname,#-cf-form-field-lastname{width:110px}
#-cf-form-field-method{width:104px}
#-cf-form-field-message{width:530px;height:200px;margin:1px 0;padding:0 1px;resize:none}
#-cf-form-button-submit,#-cf-form-button-cancel,#-cf-form-button-reset{position:absolute;bottom:0;right:0;width:56px}
#-cf-form-button-submit{right:58px;width:auto;height:48px}
#-cf-form-button-reset,#-cf-form-button-cancel{height:24px}
#-cf-form-button-reset{bottom:24px}
#-cf-form-button-cancel{right:0}
#-cf-disclaimer{width:530px;font-size:smaller;margin-top:.3em;color:#777;line-height:1.1em}
#-cf-info-numbers-number{white-space:nowrap}
.-cf-form-field-wrapper{position:relative;float:left}
.-cf-form-required-input{padding-right:17px !important}
.-cf-form-required-indicator{position:absolute;width:.4em;height:.4em;font-size:3em;padding-top:.3em; color:#aaa;overflow:hidden;right:.1em;top:.1em}
#-cf-form-confirmation-message{text-align:center;font-size:larger}
#-cf-form-confirmation-button{width:100px;height:26px;margin-top:.5em}
#-cf-form-close{background-color:#fff;position:absolute;padding:0 6px;right:14px;top:-14px;cursor:pointer;border-radius:12px;border-bottom-left-radius:0;border-bottom-right-radius:0}
ul.Navi{display:block;margin:0;padding:8px 0 6px 0;top:74px;left:198px;list-style:none;max-height:30px}
ul.Navi li{border-right:1px solid #fff;list-style:none;display:inline;float:left;padding:0 8px 0 8px}
ul.Navi li:first-child{border-left:1px solid #fff; margin-left:12px}
ul.Navi li,ul.Navi li a{color:#fff;font-size:12px;font-family:Arial,Helvetica,Sans-Serif;cursor:pointer}
ul.Navi li a{font-size:12px;font-weight:700;text-decoration:none}
ul.Navi li a.expanded:hover{text-decoration:underline !important; }
ul.Navi li .sub{position:absolute;top:29px; background-color:rgba(33,72,116,0.92);padding:12px 10px 10px 10px;float:left;-moz-border-radius-bottomright:5px;-khtml-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;-moz-border-radius-bottomleft:5px;-khtml-border-radius-bottomleft:5px;-webkit-border-bottom-left-radius:5px;border-radius:0 0 5px 5px;display:none;z-index:10000000000;box-shadow:0 0 10px rgba(0,0,0,0.45);clip:rect(0,10000px,10000px,-10px);overflow-x:auto;overflow-y:hidden}
html.no-rgba ul.Navi li .sub{background-color:#214874; }
ul.Navi li .row{display:block;clear:both; float:left; width:100%; margin-bottom:10px;overflow:hidden}
ul.Navi li .sub ul{list-style:none;margin:0; padding:0;float:left}
ul.Navi li .sub ul:first-child ~ ul li{margin-left:10px; }
ul.Navi li .sub p{display:block;color:#fff;clear:both;font-size:11px;margin-bottom:5px}
ul.Navi li .sub ul li{color:#fff;background-image:none !important;font-size:11px;padding:0 !important;border:none !important;clear:both}
ul.Navi li .sub li:first-child{margin-left:0;border-left:none}
ul.Navi li .sub ul li h2{padding:0;  margin:0;font-size:1.3em;font-weight:normal}
ul.Navi .sub ul li h2 a{padding:5px 0;background-image:none;color:#e8e000}
ul.Navi .sub ul li a{float:none; text-indent:0; height:auto;padding:1px 0 5px 15px;display:block;text-decoration:none;color:#fff;font-size:11px !important;text-transform:none !important;font-weight:bold;white-space:nowrap}
ul.Navi .sub ul li a:hover{text-decoration:underline !important; }
ul.Navi .sub ul li:before{display:block;content:"\25B6 \00a0";font-size:7px;font-style:normal;padding-top:3px;float:left}
html.no-inlinesvg ul.Navi .sub ul li:before{content:"\2022 " !important}
